@CHARSET "ISO-8859-1";

.search-result-text {
  width: 60%;
  float: left;
 
}

#static_map, .showbelow1200{
  display: block !important;
}

.blocks .latest_brouchures .brochure_img{
 height: 100px; 
}
#frontpage .blocks{
  min-height: 304px;
} 

.home_box p{
 font-size: 12px !important;
}
#map-content-overlay {
  top: 10px;
  height: 160px;
  min-height: 160px;
  width: 250px;
}
#contact-us-map #stylisedmap {
  background-position-y: 115px;
  background-color: #dceac8;
  background-size: contain;
}
#map-content-overlay p:last-child{
  display: none;
}

.hasboxeslikehomepage {
  margin-top: 15px;
  padding-left: 0 !important;
  float:  right !important;
}
.copy_content.pages .hasboxeslikehomepage > div{
  height: 158px;
}
  
  
  #footer {
   font-size: .9em; 
  }

#homesearchbit {
  margin-right: 15px;
}
#homesearchbit label,
#homesearchbit select {
    width: 100%;
    display: block;
}

#frontpage .first_row, #frontpage .second_row {
  height: 210px;
}
.showbelow1200 {
  position: absolute;
  top: 10px;
  left: 10px;
}
.pages .content p{
  width: 90%;
}
.no_pad_right{
  padding-right: 0;
}
.col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12{
/*  padding-right: 10px;
  padding-left: 10px;*/
}
#pages .col-md-3.col-sm-3.col-xs-12{
  padding-left: 10px;
}
#pages .col-md-3.col-sm-3.col-xs-12 .side_box{
  float: none;
  margin-right: -10px;
}
#pages .col-md-3.col-sm-3.col-xs-12 .side_box a {
  font-size: 11px;
}
.copy_content.pages div.left_menu {
  float: left;
  padding-left: 5px;
}
.search_container .search_box_left {
  width: 40%;
  margin-right: 1%;
}
.search_container .search_box_right{
  width: 58%;
  padding-right: 5px;
  padding-bottom: 33px;
}
.letters {
  width: 33px;
  height: 33px;
}
.name_img {
  width: 120px;
}
.brochure_img {
  width: 29%;
  margin-right: 1%;
}
.brochure_details {
  float: left;
  width: 70%;
}
.right_block{
  padding-right: 0;
}
